## OffTextTrackMenuItem

A special menu item for turning of a specific type of text track

## Constructor

#### new OffTextTrackMenuItem(player, optionsopt)
`control-bar/text-track-controls/off-text-track-menu-item.js`, `line 12`

  Creates an instance of this class.

  ##### Parameters:

  Name | Type | Attributes | Description
  --- | --- | --- | ---
  `player` | Player |  | The `Player` that this class should be attached to.
  `options` | Object | <optional> | The key/value store of player options.

### Extends

- TextTrackMenuItem

### Methods

#### handleClick(event)
`control-bar/text-track-controls/text-track-menu-item.js`, `line 88`

  This gets called when an `TextTrackMenuItem` is "clicked". See ClickableComponent for more detailed information on what a click can be.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `event` | EventTarget~Event | The `keydown`, `tap`, or `click` event that caused this function to be called.

  ##### Listens to Events:

  - event:tap
  - event:click
  Inherited From:
    - TextTrackMenuItem#handleClick

#### handleTracksChange(event)
`control-bar/text-track-controls/off-text-track-menu-item.js`, `line 57`

  Handle text track change

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `event` | EventTarget~Event | The event that caused this function to run

  Overrides:
    - TextTrackMenuItem#handleTracksChange